<?php
         if ( ! defined( 'ABSPATH' ) ) {
             exit;
         }

         require_once  (__DIR__  . "/PackageLoader.php");
         $spaatg_loader = new SPAATG\Build\PackageLoader();
         $spaatg_loader->load(__DIR__);
